## miniature 0.5.0-1fremantle2

=== debian/changelog ===
miniature (0.5.0-1fremantle2) unstable; urgency=low

  * Release 0.5.0 "London 1851" for Fremantle

 -- Michael Hasselmann <michael@taschenorakel.de>  Fri, 11 Nov 2011 20:40:49 +0100
